body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background-image: url(/images/bg.png);
	background-color: #999;
}
.txt-construcao {
	font-family: 'Oswald', sans-serif;
	color: #ff4500;
	font-size: 16px;
	margin: 0px;
}
.txt {
	font-family: 'Oswald', sans-serif;
	color: #0000ff;
	font-size: 18px;
}
.txt2 {
	font-family: 'Oswald', sans-serif;
	color: #0000ff;
	font-size: 16px;
}